.platform{
    padding-top: 56px;
    background: black;
    width: 100%;
}

@media only screen and (min-width:1250px){
    .title-content > p {
        padding-top: 10px;
        color: white;
    }
}

@media only screen and (min-width:535px) and (max-width:1250px){
    .title-content > p {
        padding-top: 10px;
        color: white;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width:390px) and (max-width:535px){
    .title-content > p {
        padding-top: 10px;
        color: white;
        max-width: 300px;
        text-align: center;
    }
}

@media only screen and (min-width:0px) and (max-width:390px){
    .title-content > p {
        padding-top: 10px;
        color: white;
        max-width: 300px;
        text-align: center;
        margin-bottom: 10px;
    }
}

.title-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

